Subject: New Reply Received - I forgot my password I unable to track my shipment location
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:55:11 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  I forgot my password I unable to track my shipment location  Ticket comment <div dir="auto">
<br>I try but unable please help me by my name and mobile please can you find my order location....? </div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sat, Mar 6, 2021, 12:21 PM<br>To: [email-masked]<br>Subject: Re: [#2191390] - I forgot my password I unable to track my shipment location<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mainuddin,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br><br>1. Click on "Forgot Password" Link on the login window.<br>2. Enter your registered email address.<br>3. Check your registered email inbox/spam folder.<br>4. Click on the password reset link and change your password.<br>5. You can login now with your new password<br><br>Please do not hesitate to write back to us if the issue still persists. We will be happy to investigate further.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Also, provide us the order number so that we can further assist you.</div>
<div dir="ltr">
<br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2191390:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191390